*{
    margin: 0;
    padding: 0;
}
table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

#colors {
float: left;
margin-left: 7px;
margin-top: 2px;
}

td.subright {
width: 103px;
}

.img-mau {
	float: left;
	margin-right: 10px;
	border: 1px solid #ccc;
	width: 100px;
	height: 273px;
	overflow: hidden;
}
.img-mau img
{
	width: 100%;
}

.maul
{
	line-height: 20px;
	margin-bottom: 10px;
}

.clear{
	clear:both;
}


button{
	border:none;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}
a{
	text-decoration:none;
}
img{
	border:none;
}
label{
	cursor:pointer;
}
input{
	outline:none;
}
.img-text{
	display:block;
}
.img-text span{
	display:inline-block;
	vertical-align:middle;
}
.btn { 
	border:none;
	cursor: pointer;
	text-align:center;
	font-size:11px;
	color: #fff;
	display: inline-block;
}
.btn-primary{
	background: none repeat scroll 0 0 #0094DE;
    border: 1px solid #0094DE;
	height: 32px;
	color:#FFFFFF;
	padding:0 8px;
	font-size:13px;
        white-space:nowrap;
        height: 32px!important;
}
.btn1.link-primary1{
    color: #ededed;
font-weight: bold;

}
.img-thumbnail {
padding: 4px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
-webkit-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
display: inline-block;
max-width: 100%;
height: auto;
}
.btn1.link-primary1:hover{
    
text-decoration: underline;
}
.link-primary{
	background: none repeat scroll 0 0 #428BCA;
        border: 1px solid #428BCA;
        color: #FFFFFF;
	padding: 0 8px;
	font-size:13px;
        height: 28px;
	line-height: 27px;
        white-space: nowrap;
}
.btn:hover, .btn:focus {
color: #FFF!important;
text-decoration: none;
/*background-color: #3276b1;*/
}
#cart .btn:hover{
    background-color: rgb(221, 221, 221)!important;
}
.input-text{
	border-top: 2px solid #A5A3A3;
    border-left: 2px solid #A5A3A3;
    border-right: 2px solid #DADADA;
    border-bottom: 2px solid #DADADA;
    color: #2F2F2F;
    display: inline-block;
    position: relative;
    text-decoration: none;
    transition: background-color 0.15s ease-in-out 0s;
    font-size: 13px;
    font-weight: 400;
    margin: 0px;
    outline: medium none;
    border-radius: 5px;
    padding: 2px;
    margin-top: 8px;
    margin-right: 2px;

}
.input-text:focus{
    background-color: #EDF7FD;
}
.input-tiny{
    width: 10%;
}
.input-small{
    width: 25%;
}
.input-mid{
    width: 50%;
}
.input-large{
    width: 75%;
}
.input-full{
    width: 100%;
	-moz-box-sizing: border-box;
}
.input-textarea{
    border: solid 1px #CFCFCF;
    width:100%;
	-moz-box-sizing: border-box;
    padding: 5px;
}

.mar-b
{
	margin-bottom: 10px;
}

.size
{
	padding: 0px 10px;
}

.cbbox {
	border: solid 1px #E6E6E6;
    float: left;
    width: 620px;
    border-radius: 4px;
    padding: 6px 0px;
    margin-top: 4px;
    color: #000;
}
.alert{
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
	background-color: rgb(252, 248, 227);
	border: 1px solid rgb(251, 238, 213);
	color: rgb(192, 152, 83);
}
.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
	float: right;
	font-weight: bold;
	line-height: 20px;
	color: rgb(0, 0, 0);
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
	opacity: 0.2;
	cursor:pointer;
	font-size:15px;
}

.top-5{
	margin-top:5px;
}
.top-10{
	margin-top:10px;
}
.top-20{
	margin-top:20px;
}
.require{
	color:red;
}

/*********************************404************************************/
.error-page {
  display: block;
  text-align: center !important;
}
.section-body {
  margin-top: 35px;
  text-align: justify;
}
.error-page h1 {
  color: #ADAFB2;
  font-size: 30px;
  font-weight: bold;
  line-height: 50px;
  padding: 20px 0;
}
.error-page h1 strong {
  color: #ADAFB2;
  font-size: 60px;
  font-weight: bold;
}

/*********************************breadcrumb************************************/
.breadcrumb{
	
	margin: 0px 0;
	white-space: nowrap;
    margin-bottom: 0px!important;
    background: none!important;
    
}
.cart{
    border: 1px solid #4a4843;
    border-radius: 3px;
    padding: 10px;
    float: left;
     width: 100%;
}
a.step {
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
    font-weight: 700;
    background: url('../images/star.png') no-repeat left center;
    padding-left: 10px;
    margin-right: 10px;
    
}
a.step span {
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    text-align: center;
    font-weight: 700;
    font-size: 13px;
    color: #039;
    font-weight: bold;
}
.breadcrumb span{
    display: inline-block;
	padding: 0 5px 5px 0;
}
.breadcrumb a {
  color: #efdf9e;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  
}
.breadcrumb i {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: 0;
}
.breadcrumb a:hover:not(.active){
    text-decoration: underline;
}
.breadcrumb a.active {
    color: #0094DE;
    font-weight: bold;
}

.center {
float: left;
font-size: 12px;
margin: auto;
width: 100%;
}
.main-order .columm {
float: left;
color: #CAAD76;
}
p.onestepcheckout-numbers {
background-repeat: no-repeat;
height: 35px;
text-transform: uppercase;
padding-top: 6px;
padding-left: 4px;
font-size: 15px;
font-weight: bold;
}
.input-firstname {
display: inline-block;
width: 164px;
margin-right: 10px;
}
.input-lastname {
display: inline-block;
width: 170px;
}
#billing_address_list label {
color: #CAAD76;
}
.input-box label {
padding-bottom: 4px;
}
.wc {
width: 300px;
padding: 0 10px;
}
.wl {
width: 350px;
}
.wr {
width: 326px;
margin-left: 10px;
}
.main-order .columm input {
color: #ccc;
margin-bottom: 8px;
background: transparent;
border: 1px #4a4843 solid;
}
#billing_address_list label {
color: #CAAD76;
}
input.lastname {
width: 152px;
}
p.onestepcheckout-numbers {
background-repeat: no-repeat;
height: 35px;
text-transform: uppercase;
padding-top: 6px;
padding-left: 4px;
font-size: 15px;
font-weight: bold;
}
.onestepcheckout-detail-product-list {
width: 100%;
}
.onestepcheckout-summary {
padding: 0 10px;
margin-top: 10px;
}
.onestepcheckout-detail-product-list td, .onestepcheckout-detail-product-list th {
padding: 10px 0;
}
.onestepcheckout-detail-product-list th {
border-bottom: 1px solid #4a4843;
border-top: 1px solid #4a4843;
}
.onestepcheckout-detail-product-list td.qty, .onestepcheckout-detail-product-list th.qty {
width: 15%;
text-align: center;
vertical-align: top;
}

.onestepcheckout-detail-product-list td.total, .onestepcheckout-detail-product-list th.total {
width: 25%;
text-align: right;
vertical-align: top;
}
.onestepcheckout-detail-product-list td.name {
width: 60%;
}
.onestepcheckout-detail-product-list td {
border-bottom: 1px solid #4a4843;
}
#idselect {
cursor: pointer;
}
p.error {
padding-top: 10px;
}
.error {
color: red;
}
.input-address input, .input-city input, .input-region input, .input-postcode input {
width: 330px;
}
.select, .select2 {
min-width: 200px;
max-width: 330px;
background: transparent;
background: none!important;
color: #ccc;
border: 1px #4a4843 solid!important;
}

.phil {
    float: right;
}

.phil img {
    width: 534px;
    position: absolute;
    right: 26px;
    top: 35px;
}